Subject: Re: [bug#77592] [PATCH] gnu: emacs-sv-kalender-namnsdagar: Skip tests.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 11 Apr 2025 18:51:59 +0200

Am Freitag, dem 11.04.2025 um 12:06 +0100 schrieb Christopher Baines:
> "King, Spencer via Guix-patches" via <[email-masked]> writes:
> 
> > [2. 0001-gnu-emacs-sv-kalender-namnsdagar-Skip-tests.patch ---
> > text/x-patch; 0001-gnu-emacs-sv-kalender-namnsdagar-Skip-
> > tests.patch]...
> 
> This patch seems redundant, according to QA it doesn't change any
> derivations and the package seems to build for me without this
> change.
> 
> What is your motivation for adding #:tests? #f to the arguments?
We won't be skipping tests once emacs-team is merged.

It looks like the patch-prefix is wrong here.

Cheers